Subject: Re: (18950332 - New Zealand vs South Africa - Rugby World Cup 2019 - 2445902 - 21/09/2019 18:45 - Yokohama city, JP - Fan Seller - the seller sent Stadium pack tickets)
From: Iuliana Marton <[email-masked]>
To: Tunde Kovacs <[email-masked]>
Cc: "Cebu.Inbox" <[email-masked]>, Adrian Fabular <[email-masked]>, "TL, viagogo" <[email-masked]>, Rei Kojima <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 3 Sep 2019 12:43:18 +0300 (EEST)

Hello, 

seller not answering the phone. 
Keeping case in FU by me, as soon as I get a hold of the seller and have an update, will be back with an e-mail. 
Thank you. 

Kind regards, 
Zsofia Julianna Marton
Team Brasov

----- Original Message -----
From: "Tunde Kovacs" <[email-masked]>
To: "Cebu.Inbox" <[email-masked]>, "Adrian Fabular" <[email-masked]>, "TL, viagogo" <[email-masked]>, "Zsofia Marton" <[email-masked]>
Cc: "Rei Kojima" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Sent: Tuesday, September 3, 2019 11:15:25 AM
Subject: RE: (18950332   - New Zealand vs South Africa - Rugby World Cup 2019 - 2445902 - 21/09/2019 18:45 - Yokohama city, JP - Fan Seller  - the seller sent Stadium pack tickets)

@Zsofia Marton<mailto:[email-masked]>: please take over this case.

Thank you for your support and best regards,
Tünde Kovacs - Team Leader Brasov
Romania

From: Cebu.Inbox <[email-masked]>
Sent: Tuesday, September 3, 2019 11:14 AM
To: Adrian Fabular <[email-masked]>; Cebu.Inbox <[email-masked]>; viagogotl <[email-masked]>
Cc: Rei Kojima <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: RE: (18950332 - New Zealand vs South Africa - Rugby World Cup 2019 - 2445902 - 21/09/2019 18:45 - Yokohama city, JP - Fan Seller - the seller sent Stadium pack tickets)

@viagogotl<mailto:[email-masked]>

Hi All,

Can we have an agent make an outbound call to the seller here please to see what’s going on ?

Thanks,
Meghan

From: Adrian Fabular <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 3, 2019 4:59 AM
To: Cebu.Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Rei Kojima <[email-masked]<mailto:[email-masked]>>; Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: (18950332 - New Zealand vs South Africa - Rugby World Cup 2019 - 2445902 - 21/09/2019 18:45 - Yokohama city, JP - Fan Seller - the seller sent Stadium pack tickets)

Hi Meghan,

I believe this seller is at fault in this case because he failed to include in his listing notes that a buyer needs to return after using the ticket. Please advise if we need to send an email to the buyer that what he purchased is was correct and that he doesn't need to return the tickets.

________________________________
From: "Rei Kojima" <[email-masked]<mailto:[email-masked]>>
To: "Adrian Fabular" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 3, 2019 11:42:34 AM
Subject: (18950332   - New Zealand vs South Africa - Rugby World Cup 2019 - 2445902 - 21/09/2019 18:45 - Yokohama city, JP - Fan Seller  - the seller sent Stadium pack tickets)

Hi Drei

Can you please check this case?

-The buyer informed me that he purchased 2 adult tickets but received 1 child and 1 adult tickets.
I checked transaction tab and he purchased 1 child and 1 adult tickets. so this is not issue.
But at the same time the buyer informed me that seller sent a letter to the buyer and said pls return the ticket after the event because i want to use the ticket.
I checked a proof the buyer sent me and the tickets are Stadium pack ticket.(this is like season tickets)

https://tickets.rugbyworldcup.com/showNews.html?changeLanguageTo=ja&key=&e=&n=&uc=&crk=&idNews=100&tkhrq=932c8206-7ddf-4c02-8f58-69521038b33d&tkhrp=c7496549-9994-4313-89fe-0e9ef998c712&tkhrts=1515206465&tkhrc=tickethour&tkhre=rwc2019&tkhrrt=Safetynet&tkhrh=287eb30d15a03f1f249a6cf01e3e6f1f<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fprotect-eu.mimecast.com%2fs%2fr0avC4QDAsJWAnWhO12Xt%3fdomain%3dtickets.rugbyworldcup.com&c=E,1,sXWA50H7GXMgJej3_ZWZxZuspm_mVmk2_uw_3GIGMgZ2mefZSXIbWy6Pxm0wrqJiA8xmjTXNLK2JkMVS1eLlPANWuBeoB3NhoprllDP_5g,,&typo=1>

I have no idea what i need to do next.